.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fddb742b-9eeb-af60-c3bd-0f5356ff4aad {
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-fddb742b-9eeb-af60-c3bd-0f5356ff4aad .Body_S{
font-size: 12px!important;
}

@media all and (max-width: 840px) {
.lfr-layout-structure-item-fddb742b-9eeb-af60-c3bd-0f5356ff4aad .Body_S{
font-size: 16px!important;
}
}
.lfr-layout-structure-item-25f23708-85e4-e3fe-f209-fc5c0ac4945c {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-59ea847c-80cd-0403-7763-cf6cb4288930 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--forest-4) !important;
}
.lfr-layout-structure-item-94a2f1e9-32b6-4198-011c-67b05d088f5f {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-af60b947-8db1-ed44-b676-57140d3b9c76 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-5aa98c7e-f7f9-9366-6898-5a4c320591d4 {
margin-top: var(--spacer-8,7.5rem) !important;
max-width: 842px !important;
width: 100% !important;
}
.lfr-layout-structure-item-dd3245ed-16f1-60ae-5577-3137f12b1d1b {
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-f30bc0d0-fad3-5bed-34de-1d5d2a752adf {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-86c314af-9790-df6e-9a62-2b3ff58697fe {
margin-bottom: 45px !important;
}
.lfr-layout-structure-item-95f6428b-3ccf-c8c3-124e-a64d8a0d8b9b {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-9c02fb90-2ef0-f0aa-829b-50c6a2c706fe {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8253371b-00d8-1c8e-8edc-34d7c5d070b2 {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-e08b622e-0567-4f8e-daf8-afc26c46ed44 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-8f7f7bab-7e2c-4d80-f98f-aabd49cb1dcc {
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-7908184b-c751-8e62-e0a9-14d72289a129 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-29ef06d7-dc77-6b48-cde8-7ef388783113 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-0dce1446-5004-9665-9bab-d741c3533a33 {
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-87171106-a04c-f353-ac59-68b944897f2c {
max-width: 1280px !important;
}
.lfr-layout-structure-item-87171106-a04c-f353-ac59-68b944897f2c {
}.lfr-layout-structure-item-c3cf1f26-c9a1-c659-0bc1-e8abd4d2d9ec {
text-align: right !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-92732f1c-29f3-f796-7428-5c0cbaaf1148 {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-38b47408-7df7-28f6-3a99-7674b483b85d {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-b4311cf8-4b83-000b-3085-c902a558b09a {
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-fb268a1f-090b-93ce-6873-72d9f783396a {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-51387e0c-ff47-c970-d1a4-7720846053ed {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-b8cdadf5-36d7-62d7-b52c-5657447a0053 {
margin-bottom: 45px !important;
}
.lfr-layout-structure-item-81ccadcd-b2d0-c550-2fea-fd491be73434 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-baf951ad-8816-0882-739f-421fc578c1d6 {
margin-right: var(--spacer-4,1.5rem) !important;
width: 194px !important;
}
.lfr-layout-structure-item-7a5e873c-fd7b-1de2-261c-2d4777aa2379 {
margin-left: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-7a5e873c-fd7b-1de2-261c-2d4777aa2379 {
a{
    font-family: IberPangeaText, sans-serif !important;
}
border-left: 1px solid #FFF;
}

@media all and (min-width: 992px) and (max-width: 1250px){
.lfr-layout-structure-item-7a5e873c-fd7b-1de2-261c-2d4777aa2379 {
margin-left: 3rem;
}
}.lfr-layout-structure-item-ba52dbc1-555b-e26f-032e-44e87fda64ff {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-43e7813d-b708-6358-b355-444f31a52bfe {
	@media all and (max-width: 1155px){
		.menuDropdownMovil.menuEspana{
			display: none;
		}
	}
}.lfr-layout-structure-item-30721fb4-53ed-a41d-2006-d912b82e239f {
background-color: var(--forest-5) !important;
border-color: var(--iberdrola-forest) !important;
margin-top: -25px !important;
padding-top: 130px !important;
}
.lfr-layout-structure-item-30721fb4-53ed-a41d-2006-d912b82e239f {
border-top-right-radius: 16px;
border-top-left-radius: 16px;
position: relative;
}

.lfr-layout-structure-item-30721fb4-53ed-a41d-2006-d912b82e239f a {
color: var(--sand-1) !important;
}

.lfr-layout-structure-item-30721fb4-53ed-a41d-2006-d912b82e239f a:hover {
text-decoration: underline;
text-decoration-color: var(--sand-1) !important;
}.lfr-layout-structure-item-7b9a8cfa-fc36-e8ef-6b09-10c1f7a43e94 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-5e4ef6df-3d5d-04fa-31cb-12f87bc19f9e {
background-color: var(--forest-1) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5e4ef6df-3d5d-04fa-31cb-12f87bc19f9e {
border-radius: 50px;
}.lfr-layout-structure-item-54c48717-6653-639a-b7a8-5ea0becbb25f {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-c1170816-66f4-0e3a-1fa3-dbb8d79a0900 {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-83b35194-6513-ce5c-060b-21da3ba06c68 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-a63672ae-ec1e-30f4-8307-acf13f390391 {
height: 2rem !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a63672ae-ec1e-30f4-8307-acf13f390391 img{
width: auto !important;
height: 2rem !important;
}.lfr-layout-structure-item-88fc1d3a-c0c5-fc17-cd5c-e8e246f006e4 {
display: none !important;
}
.lfr-layout-structure-item-038fcadb-917d-0c39-e516-68f0f79af42f {
margin-right: var(--spacer-4,1.5rem) !important;
width: 194px !important;
}
@media (min-width: 900px) and (max-width: 1400px) {
.lfr-layout-structure-item-038fcadb-917d-0c39-e516-68f0f79af42f {
margin-right: 0.5rem !important;
}
}.lfr-layout-structure-item-5178f54b-81d6-3d99-3ef5-8a1a24e9e70e {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-41b2a815-d5d2-b39b-3d2d-f20d2b5ce6e7 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-b0cfa318-067f-7ee6-70a1-9c7d494cce66 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-f312da4e-a3b6-8e32-8df8-cb462cb90fe2 {
margin-right: var(--spacer-4,1.5rem) !important;
width: 194px !important;
}
.lfr-layout-structure-item-676fa0eb-11de-b919-26ea-b8d9f8d31978 {
width: 161px !important;
}
.lfr-layout-structure-item-f3b55687-4f83-48fe-7eed-91294f7b7e41 {
height: 2rem !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f3b55687-4f83-48fe-7eed-91294f7b7e41 img{
width: auto !important;
height: 2rem !important;
}.lfr-layout-structure-item-fa29e0a0-d896-1bf0-ee42-f514e023a7e6 {
padding-left: var(--spacer-3,1rem) !important;
color: var(--forest-4) !important;
}
.lfr-layout-structure-item-01f31a69-8435-cc45-f1eb-a7e09273dc46 {
padding-left: var(--spacer-3,1rem) !important;
color: var(--forest-4) !important;
}
.lfr-layout-structure-item-2a8f7d50-d3e3-1fe4-e5c1-6ba7ffee5162 {
height: 2rem !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2a8f7d50-d3e3-1fe4-e5c1-6ba7ffee5162 img{
width: auto !important;
height: 2rem !important;
}.lfr-layout-structure-item-2e2d72af-b376-e50f-3489-39f687ecd787 {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-6816c34a-6da9-5944-04c9-5de9102b723d {
background-color: var(--sand-1) !important;
overflow: visible !important;
}
.lfr-layout-structure-item-70788542-2341-26c0-05e0-416a3f765f02 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-e0580005-2d18-91c0-5b59-b36982b67997 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-bf1ef96b-52a4-2ae1-f1ec-6bfad0bd69f7 {
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-75bc3354-3cd5-472f-9fc0-ba46537bd92b {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-8836824b-022f-21d7-3d63-86b07b4fa8ab {
background-color: var(--forest-1) !important;
}
.lfr-layout-structure-item-8836824b-022f-21d7-3d63-86b07b4fa8ab {
@media all and (max-width: 1154px){
.fragment_reciteme {
display: none;
}
.dropdown-fragment .dropdown-fragment-toggle.dropdown-open + .dropdown-fragment-menu {
margin-top: 0 !important;
}

}

}.lfr-layout-structure-item-b63289f2-1c14-d293-9323-e5bf1e0b8cd3 {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-6fbb2acf-98f6-8b63-fb85-e9e3c9ceed3a {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--forest-4) !important;
}
.lfr-layout-structure-item-9e5bf620-aaca-5e74-c875-f169754cb01a {
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--iberdrola-forest) !important;
}
@media all and (max-width: 768px) {
.lfr-layout-structure-item-b9bfb11c-c87f-c804-f030-63e845047cba{
justify-content: center !important;
}
}

@media screen and (min-width:768px) and (max-width:1000px){
.lfr-layout-structure-item-b9bfb11c-c87f-c804-f030-63e845047cba{
justify-content: start!important;
}
}

.lfr-layout-structure-item-b9bfb11c-c87f-c804-f030-63e845047cba .Body_S{
font-size: 12px!important;
}
.lfr-layout-structure-item-306bdea7-7143-cede-5ff8-a753a3b31015 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--forest-4) !important;
}
.lfr-layout-structure-item-ae0c1ada-1916-4153-d7ba-67ffeb802837 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-38953f9c-231e-ffb9-0baa-ee525030dab4 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-f51f9329-b5c5-3a38-d6ff-982063cc4713 {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-0003aa8a-5b65-651f-e125-6a487f197c2f {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-b4a88190-a8d6-5b22-747c-a7c6f43d2d16 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-65fa6f8a-fc7d-04af-e047-e3d78a8a4472 {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-b8c10bb8-fcd0-a46f-b5a5-d860d9f874e4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-6ba6d7be-188b-6b1b-fcb8-a4deb1ad68e5 {
overflow: visible !important;
width: 100% !important;
}
.lfr-layout-structure-item-d6d5fec1-cc9b-5a09-794e-a9ffec8fa48f {
display: none !important;
}
.lfr-layout-structure-item-ca88d598-7bdf-d4a0-033e-443d7252604a {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-green) !important;
}
.lfr-layout-structure-item-5faa96f6-8327-f010-6a0b-25b19b2d9f87 .Body_M {
font-size: 16px;
}.lfr-layout-structure-item-aa43026d-3245-5e8e-5a09-1bb70792b6b6 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-d40300da-73f4-bcb3-fc55-cd38f4cbf0d9 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-41c0e1f9-98cd-0a37-5f9c-608a618bef59 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-5691c311-105e-8fbd-6bea-e4ee96193465 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-1628abb5-9844-6a5a-9e1f-63960214f4f5 {
margin-right: var(--spacer-4,1.5rem) !important;
width: 194px !important;
}
@media (min-width: 900px) and (max-width: 1400px) {
.lfr-layout-structure-item-1628abb5-9844-6a5a-9e1f-63960214f4f5 {
margin-right: 0.5rem !important;
}
}.lfr-layout-structure-item-2e50151f-3cf9-a32f-c3b9-0e2a92d5a3de {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-db003327-c146-cf02-22b3-07837c828a65 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-0b6cfff3-b0df-2c03-3f9d-c9686258b448 {
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-52926229-a1eb-ea40-d400-7bc975e154bb {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-9b1d28bc-ed13-15fa-56a6-8c197615089f {
padding-left: var(--spacer-3,1rem) !important;
color: var(--forest-4) !important;
}
.lfr-layout-structure-item-f2ddc96d-a3fb-4056-936f-df994b43f65d {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-8cc71e5c-61d0-b4c7-1e04-6ff8c223d36b {
}.lfr-layout-structure-item-26e94d8a-cc88-a9dd-39fd-cb62598b9608 {
padding-left: var(--spacer-3,1rem) !important;
color: var(--forest-4) !important;
}
.lfr-layout-structure-item-29879bae-d557-2e7b-ac0d-c3828a8e5245 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-0f094594-1dd6-01e6-adc9-98572e4046bb {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-302abd55-b062-74c0-d3f5-0f822676fee4 {
max-width: 150px !important;
}
.lfr-layout-structure-item-302abd55-b062-74c0-d3f5-0f822676fee4 {
z-index: 1;
}

@media all and (min-width: 769px) and (max-width: 1155px){
.lfr-layout-structure-item-302abd55-b062-74c0-d3f5-0f822676fee4 {
padding-left: 2rem;
}
}

@media all and (min-width: 1155px) and (max-width: 80.625rem) {
    .lfr-layout-structure-item-302abd55-b062-74c0-d3f5-0f822676fee4 {
padding-left: 1rem;
}
}

@media all and (min-width: 1280px) and (max-width: 1280px) {
    .lfr-layout-structure-item-302abd55-b062-74c0-d3f5-0f822676fee4 {
padding-left: 0 !important;
}
}

 .[$FRAGMENT_CLASS] > div > .component-image.overflow-hidden {
    overflow: visible !important;
}.lfr-layout-structure-item-96fa28c3-c7ef-3e08-b793-436473694353 {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-49e64dbe-5bcd-1d1e-8a95-d9c5bf155e7e {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-eb047543-e0ad-1942-9f73-bb63fd109faa {
margin-bottom: auto !important;
margin-top: auto !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ff8ddb6e-351a-d2ed-1c93-c481e7a275d3 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-b13b45f6-b5bc-23c5-c1e7-d84ccfaa0922 {
width: 100% !important;
}
.lfr-layout-structure-item-b13b45f6-b5bc-23c5-c1e7-d84ccfaa0922 {
justify-content: space-between;
}.lfr-layout-structure-item-365a3bf6-2493-8b2e-4d04-3898053073ae {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-093221fc-c8c9-2bd3-0301-6524ec14634d {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-68d5fcba-de79-3d9e-92ac-a9a5fe0fb8af {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-6977b5ba-de8a-bf5b-6d92-78bb226b3b26 {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-96165653-3db4-770c-98b2-65cde93bd691 {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-e06a711e-f2cb-0cfd-27d1-08e85a7fb25f {
margin-top: 7px !important;
}
.lfr-layout-structure-item-a3854d68-31ed-f845-9088-3c92de822fc5 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-56c1b333-60b2-c0f8-744b-8a174f496171 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--forest-4) !important;
}
.lfr-layout-structure-item-92d2883e-a123-385d-5099-0e64a341eb51 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-4733f252-9358-2e59-28e2-0fea583295a6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-8aaac190-136b-3fd0-0bec-b4fc979a813f {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-ab62c0b5-a7c9-8a81-d52c-eda14b39503a {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-fa80e750-2c02-37c9-c700-e6294c44fbe4 {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-78a6f344-fa4d-6050-c045-cbe39fb872d8 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-4a3f36ec-ff51-92b9-aabd-f5de49e3faf0 {
width: 100% !important;
}
.lfr-layout-structure-item-cf9c0ed7-d531-4a0f-f456-90135671494e {
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-a3669e16-ed29-73cb-f763-5eae69e76df4 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-67478ecd-e1a9-a033-d8af-359aeae1d39a {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-50270838-fe5d-d815-6966-6ad6c6b8a9f2 {
max-width: 1280px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-be21718f-a9f4-281b-0729-b327747fbcd7 {
max-width: 1280px !important;
width: 100% !important;
}
@media screen and (min-width:992px) and (max-width:1300px){
.lfr-layout-structure-item-be21718f-a9f4-281b-0729-b327747fbcd7{
padding: 0 1rem;
}
}

.lfr-layout-structure-item-be21718f-a9f4-281b-0729-b327747fbcd7 .Body_S a {
font-family: var(--iberPangea300) !important;
font-size: 15px;
}

.lfr-layout-structure-item-be21718f-a9f4-281b-0729-b327747fbcd7 .Body_M_Bold a {
font-family: var(--iberPangea700) !important;
}.lfr-layout-structure-item-8cc6e349-fa77-1c1d-554a-1c23265c8784 {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-026d5f73-89e9-ff71-0e58-f5cf2076b4f9 {
padding-bottom: 1.5px !important;
padding-top: 1.5px !important;
}
.lfr-layout-structure-item-026d5f73-89e9-ff71-0e58-f5cf2076b4f9 {
  
	@media all and (min-width: 576px) and (max-width: 991px){
		.menuHamburguesa{
     	margin-left: 1rem;
    }
    .fondoVerde{
    	margin-right: 1.5rem;
		}
	}
  
		@media all and (max-width: 1154px){
		.iconoEncuestaMenu, .menuHamburguesa,
.reciteMe{
			display: block !important;
		}     

		.fondoVerde, .fondoIconos{
			background-color: transparent !important;
		}
	
		.lupaSearchBar, .iconoEncuestaMenu, .menuHamburguesa{
			margin-top: auto !important;
		}
    .menuDropdownMovil {
      display: none;
      }
.reciteMe .fragment_reciteme {
margin-top: 0;
margin-bottom: auto;
}
.dropdownBajo {
display: none !important;
}
	}
}.lfr-layout-structure-item-84b7d060-900b-8b56-44f7-a65e07e1d0e5 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-91dde209-8208-14b3-98bb-3cfc2aff3f01 {
overflow: visible !important;
}
@media all and (max-width: 840px) {
.lfr-layout-structure-item-91dde209-8208-14b3-98bb-3cfc2aff3f01 {
display: none;
}
}.lfr-layout-structure-item-393fb29d-ff39-83fe-5dc3-6e733485ed16 {
margin-right: var(--spacer-4,1.5rem) !important;
width: 194px !important;
}
@media (min-width: 900px) and (max-width: 1400px) {
.lfr-layout-structure-item-393fb29d-ff39-83fe-5dc3-6e733485ed16 {
margin-right: 0.5rem !important;
}
}.lfr-layout-structure-item-12241c45-0741-1007-bae4-935b9c345fc8 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-946b786f-e033-6ab8-c3d1-ed404a81ac95 {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-5929db30-ac95-2905-d48a-e903cffc81f5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-9d38ae77-625f-5950-3aa0-ea37b231f45b {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-78b76249-1d82-f222-762e-0b9eb7d98f0c {
background-color: var(--forest-1) !important;
min-width: 475px !important;
}
.lfr-layout-structure-item-78b76249-1d82-f222-762e-0b9eb7d98f0c {
border-radius: 50px;
}.lfr-layout-structure-item-69a0196b-3f6b-d709-1de0-92699e589ff9 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
@media all and (min-width: 1280px) and (max-width: 1280px){
  .lfr-layout-structure-item-a30d3e72-c93c-7439-a832-742072208556 ul.menuPpal {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }
  
  .menu_container nav.menu_sesplf{
    padding: 0 !important;
  }
}

@media all and (min-width: 1155px) and (max-width: 80.625rem) {
    
    nav.menu_sesplf {
        padding: 0 1rem;
    }

}


@media (min-width: 72.188rem) {
    ul.menuNivel2 li.relativo:nth-child(6) ul.menuNivel3, ul.menuNivel3 li.relativo:nth-child(6) ul.menuNivel4 {
        top: -17.15rem;
    }
	
	ul.menuNivel2 li.relativo:nth-child(5) ul.menuNivel3, ul.menuNivel3 li.relativo:nth-child(5) ul.menuNivel4 {
        top: -14.25rem;
    }
}

.lfr-layout-structure-item-67413330-18b3-8eaa-4917-5cdf8fbd4ed8 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-3c983996-e8f2-c2a3-b6c1-f43a2daf799e {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-30f4a674-79d6-f744-0131-3ebfdaeb9f53 {
max-width: 1280px !important;
width: 100% !important;
}
.lfr-layout-structure-item-120c49af-7e06-cc75-d2d0-6f8621f5ffb8 {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-3cb2cdc5-9302-f9c6-f7ef-53b1e21111d3 {
margin-right: var(--spacer-4,1.5rem) !important;
width: 194px !important;
}
@media (min-width: 900px) and (max-width: 1400px) {
.lfr-layout-structure-item-3cb2cdc5-9302-f9c6-f7ef-53b1e21111d3 {
margin-right: 0.5rem !important;
}
}.lfr-layout-structure-item-1a176d94-7ab8-52e5-3c88-ee7d1050a139 {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-4f01b311-e5c9-4da9-ff45-892220de936c {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-68bd8709-5ab7-b108-d5a7-2271b19f3384 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-6a2cd3f0-7c5a-3409-f3e3-756c5a9c76ac {
text-align: right !important;
}
@media all and (max-width: 840px) {
.lfr-layout-structure-item-6a2cd3f0-7c5a-3409-f3e3-756c5a9c76ac {
justify-content: start !important;
}
}.lfr-layout-structure-item-07fa1a8f-600e-bfe2-5d53-bafba2108709 {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-d45a97b7-c546-f4f2-0843-f693f79cfdfd {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-b5cdb819-4292-03b1-74ac-4000fc9b2a64 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-22867339-d10d-8fbf-b663-c51f94bdb251 {
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-22df724a-cfc2-412b-7651-93cb07932a71 {
display: none !important;
margin-bottom: auto !important;
margin-top: auto !important;
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6936825f-6e53-0abb-d237-5d75852aa091 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-ae6a69a8-2586-a2fa-4d3c-64f0847da904 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-e632bf2d-7086-94df-d21d-4086f4fd6100 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-41cff9c3-916a-69af-7b2a-53013a9ff5f2 {
background-color: var(--forest-6) !important;
padding-bottom: 24px !important;
padding-top: 16px !important;
width: 100% !important;
}
@media screen and (min-width:992px) and (max-width:1300px){
.lfr-layout-structure-item-41cff9c3-916a-69af-7b2a-53013a9ff5f2{
padding: 0 1rem;
}
}

.lfr-layout-structure-item-41cff9c3-916a-69af-7b2a-53013a9ff5f2 .Body_S,
.lfr-layout-structure-item-41cff9c3-916a-69af-7b2a-53013a9ff5f2 .Body_S a{
font-family: var(--iberPangea400) !important;
}.lfr-layout-structure-item-ba1e3b81-2c32-657d-b64f-9305af41138e {
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--forest-6) !important;
}
.lfr-layout-structure-item-5ef63236-e7ff-1910-3dfa-6a8d81ba9937 {
display: none !important;
margin-right: var(--spacer-4,1.5rem) !important;
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-08f749fd-b728-b6ad-5d54-574fc703766e {
background-color: var(--forest-1) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-08f749fd-b728-b6ad-5d54-574fc703766e {
border-radius: 50px;
}.lfr-layout-structure-item-c2f4d932-327a-dd0b-816a-805477a7a9ee {
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--iberdrola-forest) !important;
}
.lfr-layout-structure-item-1f7e013d-6872-a62f-1a98-f0c9d3b71d3d {
background-color: var(--sand-1) !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
max-width: 1280px !important;
}
@media all and (min-width: 1280px) and (max-width: 1280px){
  .lfr-layout-structure-item-1f7e013d-6872-a62f-1a98-f0c9d3b71d3d {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }
}.lfr-layout-structure-item-72404fee-de19-d0b1-aca4-136b83982de7 {
height: 2rem !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-72404fee-de19-d0b1-aca4-136b83982de7 img{
width: auto !important;
height: 2rem !important;
}.lfr-layout-structure-item-3ff3210a-cbaa-946a-6762-787519564bf9 {
color: var(--sand-1) !important;
}
.lfr-layout-structure-item-a5fc8881-a3bb-b282-3609-d72645cd34fd {
padding-left: var(--spacer-3,1rem) !important;
color: var(--forest-4) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-5aa98c7e-f7f9-9366-6898-5a4c320591d4 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9c02fb90-2ef0-f0aa-829b-50c6a2c706fe {
display: none !important;
}
.lfr-layout-structure-item-c3cf1f26-c9a1-c659-0bc1-e8abd4d2d9ec {
text-align: left !important;
}
.lfr-layout-structure-item-b8cdadf5-36d7-62d7-b52c-5657447a0053 {
margin-bottom: 40px !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-30721fb4-53ed-a41d-2006-d912b82e239f {
margin-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: 24px !important;
}
.lfr-layout-structure-item-5e4ef6df-3d5d-04fa-31cb-12f87bc19f9e {
background-color: #FFFEFF00 !important;
}
.lfr-layout-structure-item-038fcadb-917d-0c39-e516-68f0f79af42f {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-6b0de471-292c-5ce9-babc-2650e1e7e702 {
max-height: 600px !important;
}
.lfr-layout-structure-item-6b0de471-292c-5ce9-babc-2650e1e7e702 {
overflow-x: hidden;
  overflow-y: scroll; 
}@media all and (max-width: 767px) {
.lfr-layout-structure-item-b9bfb11c-c87f-c804-f030-63e845047cba{
justify-content: center !important;
}
}

@media screen and (min-width:767px) and (max-width:1000px){
.lfr-layout-structure-item-b9bfb11c-c87f-c804-f030-63e845047cba{
justify-content: start!important;
}
}

.lfr-layout-structure-item-b9bfb11c-c87f-c804-f030-63e845047cba .Body_S{
font-size: 12px!important;
}
.lfr-layout-structure-item-d6d5fec1-cc9b-5a09-794e-a9ffec8fa48f {
display: block !important;
}
.lfr-layout-structure-item-1628abb5-9844-6a5a-9e1f-63960214f4f5 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-302abd55-b062-74c0-d3f5-0f822676fee4 {
margin-left: var(--spacer-0,0rem) !important;
}
@media all and (min-width: 768px) and (max-width: 1155px){
.lfr-layout-structure-item-302abd55-b062-74c0-d3f5-0f822676fee4 {
padding-left: 2rem;
}
}

@media all and (min-width: 1155px) and (max-width: 80.625rem) {
    .lfr-layout-structure-item-302abd55-b062-74c0-d3f5-0f822676fee4 {
padding-left: 1rem;
}
}

@media all and (min-width: 1280px) and (max-width: 1280px) {
    .lfr-layout-structure-item-302abd55-b062-74c0-d3f5-0f822676fee4 {
padding-left: 0 !important;
}
}
.lfr-layout-structure-item-eb047543-e0ad-1942-9f73-bb63fd109faa {
margin-top: auto !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-eb047543-e0ad-1942-9f73-bb63fd109faa.lupaSearchBar {
margin-top: auto !important;
}.lfr-layout-structure-item-e06a711e-f2cb-0cfd-27d1-08e85a7fb25f {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-50270838-fe5d-d815-6966-6ad6c6b8a9f2 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-left: 33px !important;
padding-right: 33px !important;
}
.lfr-layout-structure-item-be21718f-a9f4-281b-0729-b327747fbcd7 {
margin-top: var(--spacer-5,3rem) !important;
padding-left: 33px !important;
padding-right: 33px !important;
}
.lfr-layout-structure-item-026d5f73-89e9-ff71-0e58-f5cf2076b4f9 {
background-color: var(--sand-1) !important;
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-026d5f73-89e9-ff71-0e58-f5cf2076b4f9 {
border-radius: 50px;
}.lfr-layout-structure-item-78b76249-1d82-f222-762e-0b9eb7d98f0c {
background-color: #FFFEFF00 !important;
}
.lfr-layout-structure-item-30f4a674-79d6-f744-0131-3ebfdaeb9f53 {
padding-left: 33px !important;
padding-right: 33px !important;
}
.lfr-layout-structure-item-3cb2cdc5-9302-f9c6-f7ef-53b1e21111d3 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
@media all and (max-width: 767px) {
.lfr-layout-structure-item-6a2cd3f0-7c5a-3409-f3e3-756c5a9c76ac {
justify-content: start !important;
}
}.lfr-layout-structure-item-22df724a-cfc2-412b-7651-93cb07932a71 {
display: block !important;
margin-top: auto !important;
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-22df724a-cfc2-412b-7651-93cb07932a71.menuHamburguesa{
margin-top: auto !important;
}.lfr-layout-structure-item-41cff9c3-916a-69af-7b2a-53013a9ff5f2 {
padding-bottom: 29px !important;
padding-top: 18px !important;
}
.lfr-layout-structure-item-08f749fd-b728-b6ad-5d54-574fc703766e {
display: block !important;
}
.lfr-layout-structure-item-1f7e013d-6872-a62f-1a98-f0c9d3b71d3d {
height: 84px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-top: 18px !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-fddb742b-9eeb-af60-c3bd-0f5356ff4aad {
text-align: center !important;
}
.lfr-layout-structure-item-5aa98c7e-f7f9-9366-6898-5a4c320591d4 {
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5e4ef6df-3d5d-04fa-31cb-12f87bc19f9e {
margin-right: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d6d5fec1-cc9b-5a09-794e-a9ffec8fa48f {
display: block !important;
}
.lfr-layout-structure-item-302abd55-b062-74c0-d3f5-0f822676fee4 {
margin-left: var(--spacer-4,1.5rem) !important;
max-width: 128px !important;
}
.lfr-layout-structure-item-eb047543-e0ad-1942-9f73-bb63fd109faa {
margin-bottom: auto !important;
margin-top: auto !important;
}
.lfr-layout-structure-item-eb047543-e0ad-1942-9f73-bb63fd109faa.lupaSearchBar {
margin-top: auto !important;
}.lfr-layout-structure-item-22df724a-cfc2-412b-7651-93cb07932a71 {
margin-bottom: auto !important;
margin-top: auto !important;
}
.lfr-layout-structure-item-22df724a-cfc2-412b-7651-93cb07932a71.menuHamburguesa{
margin-top: auto !important;
}.lfr-layout-structure-item-1f7e013d-6872-a62f-1a98-f0c9d3b71d3d {
height: 74px !important;
padding-top: 15px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-86c314af-9790-df6e-9a62-2b3ff58697fe {
text-align: left !important;
}
.lfr-layout-structure-item-7bbfb364-ff75-dcd8-75d1-f875a0dcfcb0 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
@media all and (max-width: 840px) {
.lfr-layout-structure-item-7bbfb364-ff75-dcd8-75d1-f875a0dcfcb0 {
justify-content: center!important;
}
}.lfr-layout-structure-item-b8cdadf5-36d7-62d7-b52c-5657447a0053 {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b8cdadf5-36d7-62d7-b52c-5657447a0053 {
justify-content: flex-start!important;
    align-content: space-between!important;
    align-items: flex-start!important;
  }
.lfr-layout-structure-item-baf951ad-8816-0882-739f-421fc578c1d6 {
width: 130px !important;
}
.lfr-layout-structure-item-7a5e873c-fd7b-1de2-261c-2d4777aa2379 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-30721fb4-53ed-a41d-2006-d912b82e239f {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5e4ef6df-3d5d-04fa-31cb-12f87bc19f9e {
background-color: var(--sand-1) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a63672ae-ec1e-30f4-8307-acf13f390391 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-038fcadb-917d-0c39-e516-68f0f79af42f {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
width: 130px !important;
}
.lfr-layout-structure-item-f312da4e-a3b6-8e32-8df8-cb462cb90fe2 {
width: 130px !important;
}
.lfr-layout-structure-item-676fa0eb-11de-b919-26ea-b8d9f8d31978 {
width: 100% !important;
}
.lfr-layout-structure-item-f3b55687-4f83-48fe-7eed-91294f7b7e41 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2a8f7d50-d3e3-1fe4-e5c1-6ba7ffee5162 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b9bfb11c-c87f-c804-f030-63e845047cba {
margin-top: 8px !important;
text-align: center !important;
}
.lfr-layout-structure-item-d6d5fec1-cc9b-5a09-794e-a9ffec8fa48f {
display: block !important;
}
.lfr-layout-structure-item-1628abb5-9844-6a5a-9e1f-63960214f4f5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
width: 130px !important;
}
.lfr-layout-structure-item-eb047543-e0ad-1942-9f73-bb63fd109faa {
margin-top: auto !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b13b45f6-b5bc-23c5-c1e7-d84ccfaa0922 {
text-align: left !important;
}
.lfr-layout-structure-item-50270838-fe5d-d815-6966-6ad6c6b8a9f2 {
margin-bottom: var(--spacer-7,6rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-be21718f-a9f4-281b-0729-b327747fbcd7 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-026d5f73-89e9-ff71-0e58-f5cf2076b4f9 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-393fb29d-ff39-83fe-5dc3-6e733485ed16 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
width: 129px !important;
}
.lfr-layout-structure-item-30f4a674-79d6-f744-0131-3ebfdaeb9f53 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3cb2cdc5-9302-f9c6-f7ef-53b1e21111d3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
width: 130px !important;
}
.lfr-layout-structure-item-6a2cd3f0-7c5a-3409-f3e3-756c5a9c76ac {
text-align: right !important;
}
@media all and (max-width: 840px) {
.lfr-layout-structure-item-6a2cd3f0-7c5a-3409-f3e3-756c5a9c76ac {
justify-content: center!important;
}
}.lfr-layout-structure-item-22df724a-cfc2-412b-7651-93cb07932a71 {
display: block !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-41cff9c3-916a-69af-7b2a-53013a9ff5f2 {
padding-bottom: 24px !important;
padding-top: 17px !important;
}
.lfr-layout-structure-item-08f749fd-b728-b6ad-5d54-574fc703766e {
display: block !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1f7e013d-6872-a62f-1a98-f0c9d3b71d3d {
height: 74px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-top: 15px !important;
}
.lfr-layout-structure-item-72404fee-de19-d0b1-aca4-136b83982de7 {
margin-right: var(--spacer-3,1rem) !important;
}
}